*+html{overflow:auto;}
#constuction-box,#intro-box,.sf-menu ul,nav,.ibe_outer{behavior:url(js/PIE.htc)}
#text_slider div,#slider div{background:none !important}
#advanced ul li.trigger_adv > span,dl#accordion dt,.dropcap,.list-1 li span,.button,.shadow,.block,#order-form,.cs-buttons a{behavior:url(js/PIE.htc);position:relative}
.kwicks li{filter:alpha(opacity=50)}
.kwicks li.active{filter:alpha(opacity=100)}
#contact-form .message .error,#contact-form .message .empty{left:0;top:201px;}
.sf-menu li li span{filter:alpha(opacity=80)}
#nav a{background:url(../images/nav-btns.png) 100% 0;}
#nav a:hover,#nav a.activeSlide{background:url(../images/nav-btns.png) 0 0;}
section#content{background:url(../images/content.png) 0 0 repeat #f5f5f2;overflow:hidden;}
*+html #nav{right:15px;}